<form  [formGroup]="forma" (ngSubmit)="submitForm(forma.value)">
    <br>
    <div class="form−group">

      <label for="imeID">Ime</label>
      <input
        type ="text"
        class="form-control"
        id="imeID"
        name="first_name"
        formControlName="first_name"
        required
      >

      <label for="prezimeID">Prezime</label>
      <input
        type ="text"
        class="form-control"
        id="prezimeID"
        name="last_name"
        formControlName="last_name"
      >

      <label for="imejlID">Imejl</label>
      <input
        class="form-control"
        id="imejlID"
        name="email"
        formControlName="email"
      >

      <label for="telefonID">Telefon</label>
      <input
        type ="text"
        class="form-control"
        id="telefonID"
        name="phone"
        formControlName="phone"
      >

      <label for="adresaID">Adresa</label>
      <input
        type ="text"
        class="form-control"
        id="adresaID"
        name="address"
        formControlName="address"
      >

      <label for="spratID">Sprat</label>
      <input
        type ="text"
        class="form-control"
        id="spratID"
        name="floor"
        formControlName="floor"
      >

      <label for="interfonID">Br. interfona</label>
      <input
        type ="text"
        class="form-control"
        id="interfonID"
        name="intercom_number"
        formControlName="intercom_number"
      >

      <label for="dostavljacPorID">Poruka dostavljacu</label>
      <input
        type ="text"
        class="form-control"
        id="dostavljacPorID"
        name="dostavljacPor"
        formControlName="dostavljacPor"
      >

      <label for="kuvarPorID">Poruka kuvaru</label>
      <input
        type ="text"
        class="form-control"
        id="kuvarPorID"
        name="chef_message"
        formControlName="chef_message"
      >

      <label for="cenaDostaveID">Cena dostave</label>
      <input
        class="form-control"
        id="cenaDostaveID"
        readonly="readonly"
        name="delivery_price"
        formControlName="delivery_price"
      >

      <label for="cenaPorudzbineID">Cena porudzbine</label>
      <input
        class="form-control"
        id="cenaPorudzbineID"
        readonly="readonly"
        name="order_price"
        formControlName="order_price"
      >

      <label for="cenaUkupnoID">Ukupno</label>
      <input
        class="form-control"
        id="cenaUkupnoID"
        readonly="readonly"
        name="total_price"
        formControlName="total_price"
      >

    </div>

    <button type="submit" class="btn btn-primary">
      Poruci
    </button>
  </form>
